[ovirt-users] Re: oVirt 4.2.8 CPU Compatibility

2019-01-24 Thread Michal Skrivanek
> On 23 Jan 2019, at 18:36, Vinícius Ferrão wrote: > > There’s any way to just put the CPUs on a legacy mode to simply use the > servers, even with a low performance? We have a machine with an Opteron 6380 > and it appears to be the same case as Uwe reported. Our plan was to add this >

[ovirt-users] Re: oVirt 4.2.8 CPU Compatibility

2019-01-23 Thread Vinícius Ferrão
There’s any way to just put the CPUs on a legacy mode to simply use the servers, even with a low performance? We have a machine with an Opteron 6380 and it appears to be the same case as Uwe reported. Our plan was to add this machine to the Datacenter in an isolated Cluster. Thanks, > On 23

[ovirt-users] Re: oVirt 4.2.8 CPU Compatibility

2019-01-23 Thread Lucie Leistnerova
Hello Uwe, On 1/23/19 9:21 AM, Uwe Laverenz wrote: Hi, Am Dienstag, den 22.01.2019, 15:46 +0100 schrieb Lucie Leistnerova: Yes, it should be supported also in 4.2.8. According to Release notes for 4.2.7 this warning is related to 4.3 version. https://www.ovirt.org/release/4.2.7/ BZ

[ovirt-users] Re: oVirt 4.2.8 CPU Compatibility

2019-01-23 Thread Uwe Laverenz
Hi, Am Dienstag, den 22.01.2019, 15:46 +0100 schrieb Lucie Leistnerova: > Yes, it should be supported also in 4.2.8. According to Release > notes for 4.2.7 this warning is related to 4.3 version. > > https://www.ovirt.org/release/4.2.7/ > > BZ 1623259 Mark clusters with deprecated CPU type >

[ovirt-users] Re: oVirt 4.2.8 CPU Compatibility

2019-01-22 Thread Lucie Leistnerova
Hello Stefano, On 1/22/19 12:40 PM, Stefano Danzi wrote: Hello! I'm running oVirt 4.2.7.5-1.el7 on 3 hosts cluster. Cluster CPU Type is "AMD Opteron G3". On default cluster I can see the warning: "Warning: The CPU type 'AMD Opteron G3' will not be supported in the next minor version update'"